Subject: Daily mail report for 2022-11-11
From: [email-masked]
To: [email-masked]
Date: Fri, 11 Nov 2022 23:30:13 -0700 (MST)

Grand Totals
------------
messages

   2535   received
   5515   delivered
      0   forwarded
   1221   deferred  (103271  deferrals)
     30   bounced
     36   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  53824k  bytes received
 130232k  bytes delivered
   1544   senders
     43   sending hosts/domains
    117   recipients
      7   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         219        451       4758          0          0 
    0100-0200         190        383       5032          0          0 
    0200-0300         174        369       4497          5          5 
    0300-0400         220        458       4952          9          5 
    0400-0500         145        288       4946          5          5 
    0500-0600         214        429       4401          0          4 
    0600-0700         113        240       4907          1          0 
    0700-0800         166        408       4614          1          0 
    0800-0900          81        165       4948          0          4 
    0900-1000         226        460       4514          0          4 
    1000-1100          45        187       4865          3          1 
    1100-1200          45         90       4686          0          0 
    1200-1300          46        100       4380          0          1 
    1300-1400          36         85       4589          1          1 
    1400-1500          28         61       4235          0          4 
    1500-1600          29        113       4327          0          0 
    1600-1700          36         95       3987          0          1 
    1700-1800          31         76       4248          0          1 
    1800-1900          34         93       4040          2          0 
    1900-2000          92        194       3830          1          0 
    2000-2100         183        388       3708          0          0 
    2100-2200          49        107       3532          1          0 
    2200-2300          68        143       3605          0          0 
    2300-2400          65        132       1670          1          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   5353   112866k       0     1.1 s   28.0 s  lsmindia.com
     70     8384k       0     2.2 s    5.5 s  livesalesman.com
     45     6816k       0     2.0 s    4.1 s  landmarkgroup.com
     27      735k       0     4.7 s   33.0 s  releasewellbeingcenter.com
     12     1092k       0     2.2 s    4.6 s  crystel.co
      6   343073        0     1.6 s    3.5 s  eposaudio.com
      2     1451       78     0.4 s  104.0 h  gmail.com
      0        0       20     0.0 s   98.1 h  mailf5.com
      0        0       74     0.0 s  120.3 h  chello.at
      0        0       20     0.0 s  108.7 h  nord-com.net
      0        0       20     0.0 s   94.6 h  op.pl
      0        0       20     0.0 s   98.1 h  gabon.com
      0        0       39     0.0 s  120.3 h  mail.de
      0        0      101     0.0 s  112.1 h  bresnan.net
      0        0       20     0.0 s  109.8 h  hawaiiantel.net
      0        0       20     0.0 s   97.0 h  cjpeg.com
      0        0       20     0.0 s   99.3 h  everyday.com
      0        0       13     0.0 s  120.3 h  buck-bau.de
      0        0       61     0.0 s  119.1 h  vtxmail.ch
      0        0       20     0.0 s  105.8 h  tutanota.de
      0        0       15     0.0 s  120.3 h  mgudo.de
      0        0       21     0.0 s  109.3 h  at.net
      0        0       20     0.0 s   94.6 h  alsatis.net
      0        0       11     0.0 s  120.3 h  zegk.uni-heidelberg.de
      0        0       20     0.0 s  110.4 h  whcorp.net
      0        0      118     0.0 s  102.8 h  wanadoo.fr
      0        0       20     0.0 s  101.6 h  abcoeur.com
      0        0       60     0.0 s   97.6 h  tiscali.it
      0        0       21     0.0 s  109.3 h  tcworks.net
      0        0       60     0.0 s  109.8 h  cogeco.ca
      0        0       20     0.0 s   94.6 h  sunny-germany.de
      0        0      417     0.0 s  115.6 h  sky.com
      0        0        2     0.0 s   84.1 h  besonet.ch
      0        0     1353     0.0 s  116.2 h  btinternet.com
      0        0        2     0.0 s  120.4 h  dreieich.de
      0        0       80     0.0 s  112.1 h  roadrunner.com
      0        0       17     0.0 s   95.8 h  freemail.hu
      0        0       79     0.0 s  102.8 h  yahoo.es
      0        0       20     0.0 s  110.4 h  xyz.de
      0        0       20     0.0 s   94.6 h  hot.a2000.nl
      0        0     2227     0.0 s  116.8 h  ymail.com
      0        0       84     0.0 s  120.3 h  sunrise.ch
      0        0       20     0.0 s  106.4 h  mail.suomi.net
      0        0      221     0.0 s  120.9 h  aon.at
      0        0       20     0.0 s  105.1 h  vorsicht-scharf.de
      0        0       14     0.0 s  120.3 h  tsn.at
      0        0      688     0.0 s  113.3 h  mac.com
      0        0    13571     0.0 s  116.8 h  comcast.net
      0        0      174     0.0 s  105.2 h  yahoo.co.uk
      0        0     1163     0.0 s  115.6 h  rocketmail.com

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   1038    18183k  fwdkim1.centrepointstores.com
    919    18127k  emailus.freshdesk.com
    150     1298k  jotform.com
     72      837k  fwdkim1.babyshopstores.com
     56     2127k  mail-us.atlassian.net
     55   150722   spmailtechno.com
     39     3502k  lsmindia.com
     39   107200   eu.sparkpostmail1.com
     19   409016   frcntdkim.freshconnect.io
     17      975k  scoutcamp.bounces.google.com
     12     1786k  naukri.com
     10    43877   fchatdkim.freshchat.com
      9    80684   gmail.com
      8     1219k  return.smtpcorp.com
      8   198178   pmbounces.livechatinc.com
      8    37471   releasewellbeingcenter.com
      7   235085   outlook.com
      6     1150k  landmarkgroup.com
      6      796k  livesalesman.com
      6   446626   email.teams.microsoft.com
      5   276149   em.homeboxstores.com
      4   356666   docos.bounces.google.com
      4   237655   eposaudio.com
      4   104189   doclist.bounces.google.com
      4    29389   em45.eposaudio.com
      3   224246   bounce.mail.eposaudio.com
      3   106082   em.centrepointstores.com
      3    50577   frwfiddkim.freshworks.com
      2   149170   emeaemail.teams.microsoft.com
      2    82992   em.ecomm.lenovo.com
      2    74853   bounce.send.grammarly.com
      2    63027   mail.slack.com
      2    45178   facebookmail.com
      2    13469   sent-via.netsuite.com
      1    78907   smsaexpress.com
      1    68183   icicilombard.com
      1    55065   bounce.linkedin.com
      1    51887   mail.product.desertcart.com
      1    48890   em.uber.com
      1    38926   mail9.content.glassdoor.com
      1    23976   mail.instagram.com
      1    12620   timexpress.ae
      1     8889   amazonses.com

top 50 Senders by message count
-------------------------------
    150   [email-masked]
     56   [email-masked]
     55   msprvs1=193143mnnMbVG=[email-masked]
     24   msprvs1=19315pbLbKNVn=[email-masked]
     19   bounces+us.15.423309-app=[email-masked]
     15   msprvs1=19314_ZdSo30w=[email-masked]
     15   from=<>
     10   bounces+us.13.510395015250362-support=[email-masked]
     10   [email-masked]
      9   bounces+us.1.1125156.5248350-support=[email-masked]
      8   bounces+us.1.1125156.5237685-support=[email-masked]
      8   bounces+us.1.1125156.5244950-support=[email-masked]
      8   [email-masked]
      8   [email-masked]
      7   bounces+us.1.1125156.5096022-support=[email-masked]
      7   bounces+us.1.1125156.5245606-support=[email-masked]
      6   bounces+us.1.1125156.5231939-support=[email-masked]
      6   bounces+us.1.1125156.5075583-support=[email-masked]
      6   bounces+us.1.1125156.5220071-support=[email-masked]
      6   bounces+us.1.1125156.5242011-support=[email-masked]
      6   [email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5245091-support=[email-masked]
      5   bounces+us.1.1125156.5246908-support=[email-masked]
      5   bounces+us.1.1125156.5247086-support=[email-masked]
      5   bounces+us.1.1125156.4940316-support=[email-masked]
      5   bounces+us.1.1125156.5237677-support=[email-masked]
      5   bounces+us.1.1125156.5243680-support=[email-masked]
      5   bounces+us.1.1125156.5248157-support=[email-masked]
      5   bounces+us.1.1125156.5248287-support=[email-masked]
      5   bounces+us.1.1125156.-1-support=[email-masked]
      5   [email-masked]
      5   [email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.5037350-support=[email-masked]
      4   bounces+us.1.1125156.5065472-support=[email-masked]
      4   bounces+us.1.1125156.5235350-support=[email-masked]
      4   bounces+us.1.1125156.5237631-support=[email-masked]
      4   bounces+us.1.1125156.5240624-support=[email-masked]
      4   bounces+us.1.1125156.5242300-support=[email-masked]
      4   bounces+us.1.1125156.5242715-support=[email-masked]
      4   bounces+us.1.1125156.5243624-support=[email-masked]
      4   bounces+us.1.1125156.5244516-support=[email-masked]
      4   bounces+us.1.1125156.5244922-support=[email-masked]
      4   bounces+us.1.1125156.5245242-support=[email-masked]
      4   bounces+us.1.1125156.5245270-support=[email-masked]
      4   bounces+us.1.1125156.5245307-support=[email-masked]
      4   bounces+us.1.1125156.5245511-support=[email-masked]
      4   bounces+us.1.1125156.5245924-support=[email-masked]
      4   bounces+us.1.1125156.5245932-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    343   [email-masked]
    268   [email-masked]
    254   [email-masked]
    242   [email-masked]
    226   [email-masked]
    214   [email-masked]
    210   [email-masked]
    198   [email-masked]
    192   [email-masked]
    164   [email-masked]
    149   [email-masked]
    148   [email-masked]
    130   [email-masked]
    127   [email-masked]
    124   [email-masked]
    114   [email-masked]
    110   [email-masked]
    106   [email-masked]
     92   [email-masked]
     85   [email-masked]
     85   [email-masked]
     82   [email-masked]
     78   [email-masked]
     73   [email-masked]
     72   [email-masked]
     72   [email-masked]
     68   [email-masked]
     67   [email-masked]
     60   [email-masked]
     58   [email-masked]
     58   [email-masked]
     57   [email-masked]
     50   [email-masked]
     50   [email-masked]
     50   [email-masked]
     50   [email-masked]
     49   [email-masked]
     43   [email-masked]
     41   [email-masked]
     40   [email-masked]
     38   [email-masked]
     38   [email-masked]
     38   [email-masked]
     34   [email-masked]
     32   [email-masked]
     32   [email-masked]
     32   [email-masked]
     30   [email-masked]
     28   [email-masked]
     27   [email-masked]

top 50 Senders by message size
------------------------------
   3502k  bounces+us.1.1125156.5010051-support=[email-masked]
   2127k  [email-masked]
   1921k  [email-masked]
   1590k  [email-masked]
   1298k  [email-masked]
   1040k  from=<>
    959k  bounces+us.1.1125156.5244950-support=[email-masked]
    592k  [email-masked]
 447541   bT.d802sdrc30=jm8euspcvnxz=[email-masked]
 446626   [email-masked]
 409016   bounces+us.15.423309-app=[email-masked]
 344955   [email-masked]
 330678   bounces+us.1.1125156.5247171-support=[email-masked]
 296692   [email-masked]
 290822   [email-masked]
 281920   bounces+us.1.1125156.5243086-support=[email-masked]
 281772   [email-masked]
 276149   [email-masked]
 251906   bounces+us.1.1125156.5245647-support=[email-masked]
 234362   bounces+us.1.1125156.5242524-support=[email-masked]
 228153   bounces+us.1.1125156.5246238-support=[email-masked]
 207894   [email-masked]
 198178   [email-masked]
 188460   bounces+us.1.1125156.5247197-support=[email-masked]
 184732   bounces+us.1.1125156.5246993-support=[email-masked]
 182956   bounces+us.1.1125156.5247017-support=[email-masked]
 177957   [email-masked]
 175477   bounces+us.1.1125156.5084239-support=[email-masked]
 168926   [email-masked]
 158519   [email-masked]
 155758   bounces+us.1.1125156.5247086-support=[email-masked]
 155526   bounces+us.1.1125156.5236963-support=[email-masked]
 153683   [email-masked]
 151804   bounces+us.1.1125156.5247174-support=[email-masked]
 151615   bounces+us.1.1125156.5246889-support=[email-masked]
 150722   msprvs1=193143mnnMbVG=[email-masked]
 149170   [email-masked]
 144053   bounces+us.1.1125156.5247136-support=[email-masked]
 139666   bounces+us.1.1125156.5248060-support=[email-masked]
 132457   bT.oqkmrgrc30=isbjrxlpvo46=[email-masked]
 132450   bT.oqkmrgrc30=jvatmwlpvo44=[email-masked]
 125509   bounces+us.1.1125156.5247309-support=[email-masked]
 122350   bounces+us.1.1125156.5245806-support=[email-masked]
 122103   bT.bku5ocrc30=al64tap8g1e5=[email-masked]
 121570   bounces+us.1.1125156.5247480-support=[email-masked]
 121021   [email-masked]
 119253   bounces+us.1.1125156.5245463-support=[email-masked]
 117082   bounces+us.1.1125156.5247891-support=[email-masked]
 116218   bT.s81clgrc30=lwxy27pw7ugx=[email-masked]
 116211   bT.s81clgrc30=e27677pw7ugi=[email-masked]

top 50 Recipients by message size
---------------------------------
  11966k  [email-masked]
   7050k  [email-masked]
   5981k  [email-masked]
   5464k  [email-masked]
   4872k  [email-masked]
   3696k  [email-masked]
   3625k  [email-masked]
   3418k  [email-masked]
   3354k  [email-masked]
   3276k  [email-masked]
   3107k  [email-masked]
   3057k  [email-masked]
   3027k  [email-masked]
   3021k  [email-masked]
   3003k  [email-masked]
   2874k  [email-masked]
   2446k  [email-masked]
   2364k  [email-masked]
   2054k  [email-masked]
   2001k  [email-masked]
   1982k  [email-masked]
   1963k  [email-masked]
   1844k  [email-masked]
   1806k  [email-masked]
   1761k  [email-masked]
   1648k  [email-masked]
   1623k  [email-masked]
   1586k  [email-masked]
   1566k  [email-masked]
   1424k  [email-masked]
   1375k  [email-masked]
   1375k  [email-masked]
   1288k  [email-masked]
   1234k  [email-masked]
   1192k  [email-masked]
   1064k  [email-masked]
    971k  [email-masked]
    935k  [email-masked]
    933k  [email-masked]
    898k  [email-masked]
    882k  [email-masked]
    853k  [email-masked]
    853k  [email-masked]
    853k  [email-masked]
    801k  [email-masked]
    783k  [email-masked]
    763k  [email-masked]
    763k  [email-masked]
    735k  [email-masked]
    729k  [email-masked]

Messages with no size data
--------------------------
 2E3C11527FC5C  [email-masked]

message deferral detail
-----------------------
  error (total: 53704)
      7156   http://postmaster.comcast.net/smtp-error-codes.php#554
      2289   //www.cox.com/residential/support/email-error-codes.html for m...
      1702   554-gmx.net (mxgmx117
      1698   554-gmx.net (mxgmx005
      1547   554-gmx.net (mxgmx114
      1536   554-gmx.net (mxgmx004
      1434   554-gmx.net (mxgmx116
      1403   554-gmx.net (mxgmx017
      1384   554-gmx.net (mxgmx115
      1349   554-gmx.net (mxgmx103
      1270   554-gmx.net (mxgmx014
      1193   554-gmx.net (mxgmx105
      1108   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
      1078   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
      1063   554-gmx.net (mxgmx015
      1056   554-gmx.net (mxgmx003
      1024   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
       932   554-gmx.net (mxgmx104
       890   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       846   554-gmx.net (mxgmx101
       803   554-gmx.net (mxgmx102
       775   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       774   554-gmx.net (mxgmx002
       753   554-web.de (mxweb002
       713   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       679   554-web.de (mxweb103
       678   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       663   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       647   554-web.de (mxweb102
       642   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       601   Access Denied, please see sendersupport.senderscore.net 
       591   554-web.de (mxweb101
       522   554-web.de (mxweb011
       498   554-gmx.net (mxgmx016
       485   554-web.de (mxweb111
       475   554-web.de (mxweb001
       429   554-web.de (mxweb110
       428   554-web.de (mxweb012
       409   //www.spectrum.net/support/internet/understanding-email-error-...
       404   554-web.de (mxweb013
       392   554-gmx.net (mxgmx001
       367   554-web.de (mxweb010
       360   554-web.de (mxweb003
       351   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       326   resimta-c1p-044896.sys.comcast.net resimta-c1p-044896.sys....
       322   resimta-c1p-044828.sys.comcast.net resimta-c1p-044828.sys....
       318   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       298   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
       255   resimta-c1p-044872.sys.comcast.net resimta-c1p-044872.sys....
       254   emig.freenet.de[195.4.92.215]:25: Connection timed out
       252   resimta-c1p-044852.sys.comcast.net resimta-c1p-044852.sys....
       230   resimta-a1p-087345.sys.comcast.net resimta-a1p-087345.sys....
       221   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
       214   emig.freenet.de[195.4.92.217]:25: Connection timed out
       207   emig.freenet.de[195.4.92.216]:25: Connection timed out
       195   554-web.de (mxweb112
       193   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
       189   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
       168   resimta-h1p-037526.sys.comcast.net resimta-h1p-037526.sys....
       158   resimta-a1p-087395.sys.comcast.net resimta-a1p-087395.sys....
       153   554-web.de (mxweb113
       139   resimta-c1p-044889.sys.comcast.net resimta-c1p-044889.sys....
       138   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
       132   resimta-a1p-087363.sys.comcast.net resimta-a1p-087363.sys....
       132   resimta-c1p-044830.sys.comcast.net resimta-c1p-044830.sys....
       132   resimta-c1p-044835.sys.comcast.net resimta-c1p-044835.sys....
       130   resimta-c1p-044827.sys.comcast.net resimta-c1p-044827.sys....
       111   resimta-h1p-037571.sys.comcast.net resimta-h1p-037571.sys....
       105   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
       100   Service not available, closing transmission channel
        87   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
        86   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
        86   resimta-a1p-087364.sys.comcast.net resimta-a1p-087364.sys....
        86   resimta-a1p-087374.sys.comcast.net resimta-a1p-087374.sys....
        85   resimta-c1p-044834.sys.comcast.net resimta-c1p-044834.sys....
        85   resimta-c1p-044836.sys.comcast.net resimta-c1p-044836.sys....
        85   resimta-h1p-037606.sys.comcast.net resimta-h1p-037606.sys....
        85   resimta-h1p-037622.sys.comcast.net resimta-h1p-037622.sys....
        82   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
        80   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
        79   resimta-a1p-087344.sys.comcast.net resimta-a1p-087344.sys....
        78   554-mail.com (mxgmxus009
        78   resimta-a1p-087404.sys.comcast.net resimta-a1p-087404.sys....
        78   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
        77   554-mail.com (mxgmxus006
        72   554-mail.com (mxgmxus010
        69   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
        69   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
        69   resimta-h1p-037612.sys.comcast.net resimta-h1p-037612.sys....
        68   resimta-c1p-044890.sys.comcast.net resimta-c1p-044890.sys....
        67   RDNS failure
        66   resimta-h1p-037607.sys.comcast.net resimta-h1p-037607.sys....
        63   554-mail.com (mxgmxus008
        63   resimta-h1p-037589.sys.comcast.net resimta-h1p-037589.sys....
        61   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        50   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        49   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        48   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        46   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
        44   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
        42   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        42   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        41   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        36   554-mail.com (mxgmxus005
        36   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        36   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        33   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        31   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        27   resimta-a1p-087362.sys.comcast.net resimta-a1p-087362.sys....
        26   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        25   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        25   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        24   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        23   resimta-h1p-037592.sys.comcast.net resimta-h1p-037592.sys....
        23   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        23   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        22   resimta-a1p-087337.sys.comcast.net resimta-a1p-087337.sys....
        22   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        21   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        21   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        20   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        19   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        19   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        19   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        18   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        17   554-mail.com (mxgmxus007
        17   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        16   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        13   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        12   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        11   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        11   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        10   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        10   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         9   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
         7   554-kundenserver.de (mxeue111
         7   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         7   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         7   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         6   lost connection with mx01.windstream.net[69.168.106.33] while ...
         6   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         6   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         5   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         2   554-kundenserver.de (mxeue109
         2   554-kundenserver.de (mxeue011
         2   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         1   554-kundenserver.de (mxeue009
         1   554-kundenserver.de (mxeue010
         1   554-kundenserver.de (mxeue110
         1   554-kundenserver.de (mxeue012
         1   554-kundenserver.de (mxeue112
  smtp (total: 49567)
     22932   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
      1183   Access Denied, please see sendersupport.senderscore.net 
      1134   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       961   //www.spectrum.net/support/internet/understanding-email-error-...
       772   //www.cox.com/residential/support/email-error-codes.html for m...
       734   http://postmaster.comcast.net/smtp-error-codes.php#554
       712   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_102
       680   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       650   5.7.1 Invalid PTR resource record [IP-108.170.60.122] A
       632   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       560   cannot find your reverse hostname, [108.170.60.122]
       551   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
       422   Invalid DNS PTR resource record for 108.170.60.122
       339   554-gmx.net (mxgmx105
       322   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       321   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
       312   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
       312   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
       307   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
       302   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
       300   Service not available, closing transmission channel
       298   554-gmx.net (mxgmx114
       297   554-gmx.net (mxgmx015
       295   554-gmx.net (mxgmx104
       288   554-gmx.net (mxgmx116
       283   25: Connection timed out
       278   554-gmx.net (mxgmx005
       273   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
       271   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
       271   554-gmx.net (mxgmx014
       271   554-gmx.net (mxgmx003
       270   554-gmx.net (mxgmx117
       267   554-gmx.net (mxgmx017
       262   emig.freenet.de[195.4.92.216]:25: Connection timed out
       258   554-gmx.net (mxgmx103
       253   554-gmx.net (mxgmx115
       249   554-gmx.net (mxgmx004
       248   emig.freenet.de[195.4.92.217]:25: Connection timed out
       241   554-gmx.net (mxgmx016
       238   emig.freenet.de[195.4.92.215]:25: Connection timed out
       217   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
       211   RDNS failure
       197   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
       188   554-mail.com (mxgmxus009
       179   554-mail.com (mxgmxus010
       173   5.5.0 108.170.60.122 is blocklisted by FortiGuard. This em...
       156   554-mail.com (mxgmxus006
       140   554-mail.com (mxgmxus008
       137   554-gmx.net (mxgmx102
       136   554-gmx.net (mxgmx101
       135   554-mail.com (mxgmxus005
       134   554-gmx.net (mxgmx002
       122   Host not found, try again
       121   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
       115   554-web.de (mxweb102
       114   554-gmx.net (mxgmx001
       112   554-web.de (mxweb101
       111   554-mail.com (mxgmxus007
       110   554-web.de (mxweb002
       107   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
       107   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
       106   554-web.de (mxweb003
       104   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
       103   554-web.de (mxweb103
       102   msn.de[13.82.28.61]:25: Connection timed out
       101   554-web.de (mxweb001
        98   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
        94   ren-mail-pmxin-mg01.mx.mymagenta.at ren-mail-pmxin-mg01.mx...
        94   554-web.de (mxweb013
        91   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        89   554-kundenserver.de (mxeue010
        89   554-web.de (mxweb111
        88   554-web.de (mxweb010
        87   554-web.de (mxweb112
        86   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
        84   554-kundenserver.de (mxeue109
        84   554-web.de (mxweb012
        84   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        83   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        81   554-web.de (mxweb110
        79   554-kundenserver.de (mxeue011
        79   554-web.de (mxweb011
        79   554-web.de (mxweb113
        79   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
        78   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        77   Refused. Your reverse DNS entry does not resolve.
        76   554-kundenserver.de (mxeue112
        73   554-kundenserver.de (mxeue111
        71   554-kundenserver.de (mxeue012
        71   554-kundenserver.de (mxeue009
        69   554-kundenserver.de (mxeue110
        69   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
        64   lost connection with mx3.mail.icloud.com[17.42.251.62] while s...
        63   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
        63   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
        62   omcast.net[199.59.243.222]:25: Connection timed out
        60   smtp.netcom.no[212.169.76.23]:25: Connection timed out
        60   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
        60   //www.senderscore.org/blocklistlookup You are listed in Return...
        60   Relay access denied (in reply to RCPT TO command
        53   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
        47   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        45   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
        42   outelook.com[199.59.243.222]:25: Connection timed out
        41   mailxcdn.com[99.83.154.118]:25: Connection timed out
        40   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fe...
        40   outlouk.com[104.247.82.172]:25: Connection timed out
        40   ail.com[208.91.197.27]:25: Connection timed out
        40   cannot find your hostname, [108.170.60.122]
        39   Access denied
        38   //ipcheck.proofpoint.com/?ip=108.170.60.122
        37   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
        36   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
        36   mx7.tb.ukmail.iss.as9143.net mx7.tb.ukmail.iss.as9143.net ...
        34   eir-ibgw-7002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        32   mailconn.com[52.71.57.184]:25: Connection timed out
        32   eir-ibgw-8002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        29   mailconn.com[54.209.32.212]:25: Connection timed out
        29   Reverse DNS lookup failed for host 108.170.60.122 (no-ptr
        28   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
        28   eir-ibgw-7001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        27   eir-ibgw-8001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        24   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        23   gmail.cm[172.217.14.69]:25: Connection timed out
        23   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        23   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        21   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
        21   sawoe.com[82.98.86.176]:25: Connection timed out
        21   ocdennis.com[38.54.239.20]:25: Connection timed out
        21   hosmail.com[75.126.104.248]:25: Connection timed out
        21   25: No route to host
        21   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        21   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        21   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        21   User unknown (in reply to RCPT TO command
        20   5.5.0 108.170.60.122 is blacklisted by FortiGuard. This em...
        20   lappste.net[116.202.118.107]:25: Connection refused
        20   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 for more ...
        20   alumni.ebs.de[52.58.220.139]:25: Connection timed out
        20   hotbail.com[34.102.136.180]:25: Connection timed out
        20   whcorp.net[34.102.136.180]:25: Connection timed out
        20   doei.com[157.230.161.221]:25: Connection timed out
        20   laoste.net[199.59.243.222]:25: Connection timed out
        20   ikomline.net[82.117.194.4]:25: Connection timed out
        20   yhoo.de[104.247.81.50]:25: Connection timed out
        20   breband.net[64.225.91.73]:25: Connection timed out
        20   mijn.hostslim.nl[103.214.4.97]:25: Connection refused
        20   comcas.net[46.166.189.98]:25: Connection refused
        20   //postmaster-oxseu.vadesecure.com/inbound_error_codes/#_102
        20   //www.ers.trendmicro.com/. (in reply to RCPT TO command
        20   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        20   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
        20   re-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        20   sa-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        19   everyday.com[90.139.102.193]:25: Connection timed out
        19   4.3.3 108.170.60.122 does not have matching forward and re...
        19   ovi.com[131.228.17.59]:25: Connection timed out
        19   lost connection with mx0.expertalis-info.de[80.237.138.5] whil...
        19   lost connection with mx0.hotel-gude.de[80.237.138.5] while per...
        19   lost connection with mx01.windstream.net[69.168.106.33] while ...
        19   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        19   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        19   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        18   lost connection with mx0.mr-buerk.de[80.237.138.5] while perfo...
        18   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        18   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        18   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        18   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        18   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        17   gmail.cm[172.217.14.101]:25: Connection timed out
        17   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        17   resimta-h1p-037569.sys.comcast.net resimta-h1p-037569.sys....
        17   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        17   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        16   htmail.de[84.200.250.146]:25: Connection timed out
        16   gmali.com[216.239.36.21]:25: Connection timed out
        16   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        16   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        16   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        16   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
        16   mcc-ibgw-6002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        16   resimta-a1p-087381.sys.comcast.net resimta-a1p-087381.sys....
        16   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        15   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
        15   resimta-a1p-087345.sys.comcast.net resimta-a1p-087345.sys....
        15   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        15   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-007.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
        15   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
        14   //www.mail-abuse.com/cgi-bin/lookup?ip_address=108.170.60.122 ...
        14   hanamil.net[172.98.192.35]:25: Connection timed out
        14   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        14   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        14   resimta-h1p-037589.sys.comcast.net resimta-h1p-037589.sys....
        14   resimta-h1p-037605.sys.comcast.net resimta-h1p-037605.sys....
        14   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
        14   re-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
        14   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
        13   resimta-a1p-087357.sys.comcast.net resimta-a1p-087357.sys....
        13   resimta-a1p-087404.sys.comcast.net resimta-a1p-087404.sys....
        13   resimta-c1p-044872.sys.comcast.net resimta-c1p-044872.sys....
        13   resimta-h1p-037529.sys.comcast.net resimta-h1p-037529.sys....
        13   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        13   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
        12   iclood.com[192.198.80.148]:25: Connection timed out
        12   gmail.co[172.217.14.69]:25: Connection timed out
        12   resimta-a1p-087363.sys.comcast.net resimta-a1p-087363.sys....
        12   resimta-a1p-087364.sys.comcast.net resimta-a1p-087364.sys....
        12   resimta-c1p-044893.sys.comcast.net resimta-c1p-044893.sys....
        12   resimta-c1p-044896.sys.comcast.net resimta-c1p-044896.sys....
        12   resimta-h1p-037528.sys.comcast.net resimta-h1p-037528.sys....
        12   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
        12   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
        12   too many errors (in reply to RCPT TO command
        11   gmail.de[142.250.72.133]:25: Connection timed out
        11   gabon.com[34.206.255.140]:25: Connection timed out
        11   geml.com[3.33.152.147]:25: Connection timed out
        11   droplar.com[185.230.60.173]:25: Connection refused
        11   gmaid.com[52.71.57.184]:25: Connection timed out
        11   gmali.com[216.239.32.21]:25: Connection timed out
        11   goooomail.com[172.67.186.239]:25: Connection timed out
        11   lost connection with mx0.d-anny.de[80.237.138.5] while perform...
        11   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        11   resimta-a1p-087340.sys.comcast.net resimta-a1p-087340.sys....
        11   resimta-c1p-044852.sys.comcast.net resimta-c1p-044852.sys....
        11   resimta-c1p-044853.sys.comcast.net resimta-c1p-044853.sys....
        11   resimta-h1p-037571.sys.comcast.net resimta-h1p-037571.sys....
        11   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
        11   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
        11   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
        10   gmaid.com[54.209.32.212]:25: Connection timed out
        10   icomm.ca[104.21.80.222]:25: Connection timed out
        10   hanamil.net[172.98.192.37]:25: Connection timed out
        10   icomm.ca[172.67.187.75]:25: Connection timed out
        10   goooomail.com[104.21.2.86]:25: Connection timed out
        10   resimta-a1p-087401.sys.comcast.net resimta-a1p-087401.sys....
        10   resimta-c1p-044827.sys.comcast.net resimta-c1p-044827.sys....
        10   resimta-c1p-044878.sys.comcast.net resimta-c1p-044878.sys....
        10   resimta-h1p-037562.sys.comcast.net resimta-h1p-037562.sys....
        10   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
        10   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
        10   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         9   gmail.co[172.217.14.101]:25: Connection timed out
         9   gabon.com[3.224.103.114]:25: Connection timed out
         9   geml.com[15.197.142.173]:25: Connection timed out
         9   droplar.com[185.230.61.173]:25: Connection refused
         9   hotail.com[20.53.203.50]:25: Connection timed out
         9   530-UDCM-WWU2.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         9   lost connection with mx0.human-process.de[80.237.138.5] while ...
         9   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         9   tmo-ibgw-5004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         9   resimta-c1p-044833.sys.comcast.net resimta-c1p-044833.sys....
         9   resimta-h1p-037598.sys.comcast.net resimta-h1p-037598.sys....
         9   sa-prd-rgin-006.btmx-prd.synchronoss.net Service not avail...
         9   walimpinc12 bizsmtp Connection refused. 108.170.60.122 has...
         8   hanamil.net[93.115.28.104]:25: Connection timed out
         8   iclood.com[192.198.80.147]:25: Connection timed out
         8   mx.freenet.de[195.4.92.212]:25: Connection timed out
         8   hanamil.net[172.98.192.36]:25: Connection timed out
         8   tmo-ibgw-6002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   tmo-ibgw-6003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         8   resimta-a1p-087395.sys.comcast.net resimta-a1p-087395.sys....
         8   resimta-a1p-087407.sys.comcast.net resimta-a1p-087407.sys....
         8   resimta-c1p-044828.sys.comcast.net resimta-c1p-044828.sys....
         8   resimta-c1p-044830.sys.comcast.net resimta-c1p-044830.sys....
         8   resimta-c1p-044836.sys.comcast.net resimta-c1p-044836.sys....
         8   resimta-c1p-044857.sys.comcast.net resimta-c1p-044857.sys....
         8   resimta-h1p-037526.sys.comcast.net resimta-h1p-037526.sys....
         8   resimta-h1p-037606.sys.comcast.net resimta-h1p-037606.sys....
         7   gmali.com[216.239.34.21]:25: Connection timed out
         7   gmali.com[216.239.38.21]:25: Connection timed out
         7   lost connection with relay.uni-heidelberg.de[129.206.100.212] ...
         7   resimta-a1p-087343.sys.comcast.net resimta-a1p-087343.sys....
         7   resimta-c1p-044829.sys.comcast.net resimta-c1p-044829.sys....
         7   resimta-h1p-037574.sys.comcast.net resimta-h1p-037574.sys....
         7   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         7   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         6   gmail.de[142.250.68.101]:25: Connection timed out
         6   iclood.com[192.198.80.149]:25: Connection timed out
         6   mx.freenet.de[195.4.92.210]:25: Connection timed out
         6   mx.freenet.de[195.4.92.211]:25: Connection timed out
         6   resimta-a1p-087337.sys.comcast.net resimta-a1p-087337.sys....
         6   resimta-a1p-087392.sys.comcast.net resimta-a1p-087392.sys....
         6   resimta-c1p-044841.sys.comcast.net resimta-c1p-044841.sys....
         6   resimta-c1p-044876.sys.comcast.net resimta-c1p-044876.sys....
         6   resimta-c1p-044889.sys.comcast.net resimta-c1p-044889.sys....
         6   resimta-h1p-037527.sys.comcast.net resimta-h1p-037527.sys....
         6   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         6   walimpinc11 bizsmtp Connection refused. 108.170.60.122 has...
         5   hotmaiil.com[20.112.52.29]:25: Connection timed out
         5   hotmaiil.com[20.103.85.33]:25: Connection timed out
         5   hotmaiil.com[20.53.203.50]:25: Connection timed out
         5   hotail.com[20.84.181.62]:25: Connection timed out
         5   live.co[20.81.111.85]:25: Connection timed out
         5   resimta-a1p-087341.sys.comcast.net resimta-a1p-087341.sys....
         5   resimta-a1p-087372.sys.comcast.net resimta-a1p-087372.sys....
         5   resimta-a1p-087374.sys.comcast.net resimta-a1p-087374.sys....
         5   resimta-a1p-087396.sys.comcast.net resimta-a1p-087396.sys....
         5   resimta-a1p-087400.sys.comcast.net resimta-a1p-087400.sys....
         5   resimta-c1p-044854.sys.comcast.net resimta-c1p-044854.sys....
         5   resimta-h1p-037619.sys.comcast.net resimta-h1p-037619.sys....
         5   walimpinc14 bizsmtp Connection refused. 108.170.60.122 has...
         4   iclood.com[95.211.189.137]:25: Connection timed out
         4   iclood.com[95.211.189.151]:25: Connection timed out
         4   at.net[45.33.20.235]:25: Connection timed out
         4   gemaill.com[96.126.123.244]:25: Connection timed out
         4   live.co[20.112.52.29]:25: Connection timed out
         4   hotail.com[20.112.52.29]:25: Connection timed out
         4   live.co[20.103.85.33]:25: Connection timed out
         4   live.co[20.53.203.50]:25: Connection timed out
         4   lost connection with relay2.uni-heidelberg.de[129.206.119.212]...
         4   tmo-ibgw-5001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   tmo-ibgw-5003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   tmo-ibgw-6004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         4   resimta-a1p-087356.sys.comcast.net resimta-a1p-087356.sys....
         4   resimta-a1p-087373.sys.comcast.net resimta-a1p-087373.sys....
         4   resimta-c1p-044860.sys.comcast.net resimta-c1p-044860.sys....
         4   resimta-c1p-044865.sys.comcast.net resimta-c1p-044865.sys....
         4   resimta-h1p-037530.sys.comcast.net resimta-h1p-037530.sys....
         4   resimta-h1p-037533.sys.comcast.net resimta-h1p-037533.sys....
         4   resimta-h1p-037592.sys.comcast.net resimta-h1p-037592.sys....
         4   resimta-h1p-037613.sys.comcast.net resimta-h1p-037613.sys....
         4   resimta-h1p-037622.sys.comcast.net resimta-h1p-037622.sys....
         4   resimta-h1p-037625.sys.comcast.net resimta-h1p-037625.sys....
         3   gameil.com[198.58.118.167]:25: Connection timed out
         3   at.net[198.58.118.167]:25: Connection timed out
         3   4.7.1 Service unavailable - try again later (in reply to M...
         3   at.net[72.14.178.174]:25: Connection timed out
         3   gemaill.com[45.79.19.196]:25: Connection timed out
         3   gameil.com[45.33.30.197]:25: Connection timed out
         3   gameil.com[72.14.185.43]:25: Connection timed out
         3   at.net[45.33.18.44]:25: Connection timed out
         3   live.co[20.84.181.62]:25: Connection timed out
         3   hotmaiil.com[20.81.111.85]:25: Connection timed out
         3   //www.cyren.com/security-center/cyren-ip-reputation-check
         3   conversation with mx2.free.fr[212.27.42.59] timed out while re...
         3   lost connection with amazon-smtp.amazon.com[52.94.124.9] while...
         3   tmo-ibgw-6001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         3   resimta-a1p-087342.sys.comcast.net resimta-a1p-087342.sys....
         3   resimta-a1p-087362.sys.comcast.net resimta-a1p-087362.sys....
         3   resimta-a1p-087375.sys.comcast.net resimta-a1p-087375.sys....
         3   resimta-c1p-044834.sys.comcast.net resimta-c1p-044834.sys....
         3   resimta-c1p-044866.sys.comcast.net resimta-c1p-044866.sys....
         3   resimta-c1p-044871.sys.comcast.net resimta-c1p-044871.sys....
         3   resimta-h1p-037570.sys.comcast.net resimta-h1p-037570.sys....
         3   resimta-h1p-037607.sys.comcast.net resimta-h1p-037607.sys....
         3   too many connections from 108.170.60.122
         3   Too much load; please try again later.
         2   gameil.com[173.255.194.134]:25: Connection timed out
         2   at.net[173.255.194.134]:25: Connection timed out
         2   iclood.com[95.211.189.138]:25: Connection timed out
         2   iclood.com[192.198.80.150]:25: Connection timed out
         2   iclood.com[95.211.189.152]:25: Connection timed out
         2   gemaill.com[198.58.118.167]:25: Connection timed out
         2   gameil.com[72.14.178.174]:25: Connection timed out
         2   gameil.com[45.79.19.196]:25: Connection timed out
         2   gemaill.com[45.33.30.197]:25: Connection timed out
         2   gameil.com[45.33.20.235]:25: Connection timed out
         2   bigpon.com[23.82.12.34]:25: Connection timed out
         2   gemaill.com[72.14.185.43]:25: Connection timed out
         2   gemaill.com[45.33.18.44]:25: Connection timed out
         2   hotmaiil.com[20.84.181.62]:25: Connection timed out
         2   at.net[45.33.2.79]:25: Connection timed out
         2   hotail.com[20.81.111.85]:25: Connection timed out
         2   //support.mailhostbox.com/email-administrators-guide-error-cod...
         2   //support.google.com/mail/?p=OverQuotaTemp a9-20020a056870d609...
         2   //support.google.com/mail/?p=OverQuotaTemp i23-20020a9d4a97000...
         2   530-UDCM-WWU1.UNI-MUENSTER.DE 530 Connection rejected. Your IP...
         2   lost connection with amazon-smtp.amazon.com[207.171.188.208] w...
         2   lost connection with amazon-smtp.amazon.com[52.119.213.152] wh...
         2   lost connection with amazon-smtp.amazon.com[207.171.188.210] w...
         2   lost connection with amazon-smtp.amazon.com[99.78.197.215] whi...
         2   lost connection with mx.kpnmail.nl[195.121.65.158] while recei...
         2   resimta-a1p-087344.sys.comcast.net resimta-a1p-087344.sys....
         2   resimta-a1p-087380.sys.comcast.net resimta-a1p-087380.sys....
         2   resimta-c1p-044835.sys.comcast.net resimta-c1p-044835.sys....
         2   resimta-c1p-044845.sys.comcast.net resimta-c1p-044845.sys....
         2   resimta-c1p-044890.sys.comcast.net resimta-c1p-044890.sys....
         2   resimta-h1p-037612.sys.comcast.net resimta-h1p-037612.sys....
         1   gemaill.com[173.255.194.134]:25: Connection timed out
         1   bigpon.com[37.48.65.136]:25: Connection timed out
         1   bigpon.com[192.157.56.140]:25: Connection timed out
         1   bigpon.com[192.157.56.142]:25: Connection timed out
         1   bigpon.com[37.48.65.143]:25: Connection timed out
         1   bigpon.com[37.48.65.144]:25: Connection timed out
         1   gemaill.com[72.14.178.174]:25: Connection timed out
         1   gemaill.com[45.33.23.183]:25: Connection timed out
         1   at.net[45.33.23.183]:25: Connection timed out
         1   bigpon.com[74.63.241.19]:25: Connection timed out
         1   everyday.com[90.139.102.193]:25: No route to host
         1   at.net[45.79.19.196]:25: Connection timed out
         1   bigpon.com[82.192.82.225]:25: Connection timed out
         1   bigpon.com[82.192.82.228]:25: Connection timed out
         1   bigpon.com[74.63.241.23]:25: Connection timed out
         1   gameil.com[45.56.79.23]:25: Connection timed out
         1   gemaill.com[45.56.79.23]:25: Connection timed out
         1   4.3.2 All server ports are busy
         1   gemaill.com[45.33.20.235]:25: Connection timed out
         1   gameil.com[96.126.123.244]:25: Connection timed out
         1   at.net[96.126.123.244]:25: Connection timed out
         1   bigpon.com[74.63.241.29]:25: Connection timed out
         1   bigpon.com[74.63.241.30]:25: Connection timed out
         1   at.net[72.14.185.43]:25: Connection timed out
         1   gameil.com[45.33.18.44]:25: Connection timed out
         1   bigpon.com[81.171.28.45]:25: Connection timed out
         1   bigpon.com[81.171.28.46]:25: Connection timed out
         1   bigpon.com[185.107.56.52]:25: Connection timed out
         1   ovi.com[131.228.17.59]:25: Network is unreachable
         1   bigpon.com[162.210.199.65]:25: Connection timed out
         1   bigpon.com[96.47.230.68]:25: Connection timed out
         1   bigpon.com[96.47.230.69]:25: Connection timed out
         1   gameil.com[45.33.2.79]:25: Connection timed out
         1   gemaill.com[45.33.2.79]:25: Connection timed out
         1   bigpon.com[162.210.199.85]:25: Connection timed out
         1   mx03.mail.qldc.ch ESMTP not accepting connections
         1   mx05.mail.qldc.ch ESMTP not accepting connections
         1   cm10gb1 mx.talktalk.net thvWovg5QYi6p IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tQ8KoiLTLLY6j IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tfQio0I4SCPDk IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tP2ao9lhPeyKg IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tbWmo79LO4RDs IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tPVdo9vKXeyKg IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tZLHorXEBDaWr IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tfk4oR3OVcOsd IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tQbNoiUcLLY6j IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tSmroJLSilfxq IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tQRhoiRYnLY6j IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tbRwo78fj4RDs IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net tgudoYk0wWfM4 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net th4Jo9jeVO7Ez IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tWIdou7uHCwR4 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net testoi1A11NvL IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tUBxoXJ3UCmHB IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tbq8owBjKnJHz IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tdn6oXKekKeYh IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tWSIouBBRCwR4 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tUBwoXJ3RCmHB IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net taHMolYbRYnQu IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tV81oDJCGCLbM IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tS5JofuusPl9v IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tXOMo154yjVYS IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tOGCokpWgSK4h IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tchNomjbll4ib IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tdwnoXLgwKeYh IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tXY0o1A9DjVYS IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tOBOoko97SK4h IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tTB3o0qdK77WR IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tg8IoaDTyv2ol IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tdYYoXJCNKeYh IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tiwRotB2xnEo9 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tUofoXXGRCmHB IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tfk3ox5W9JFua IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tZQ9obvUZv4Bs IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tafaoebsa1G88 IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tX09o0xjKjVYS IP Blacklisted (TT104
         1   cm10nec mx.talktalk.net tbq8owBjJnJHz IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net ti5Conr9xsZL0 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tTPZoO60hl2X7 IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tYsFommXcwDYs IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tOL3oFIRj2VAp IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tdYZoxM9GY3kS IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tVuPotbm9igfw IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tXmVojg8nMdAv IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net taMDoLuEM3d5R IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tRcHopQg2iSzO IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tRE4opKgziSzO IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tihto3l1xwqSw IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tW44ote7Oigfw IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net tftkoq0WXA8jz IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tTxRoLnI54z0l IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tZedo7xyIrq6e IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tS0ToYBaoFUlj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tiA3oC35bXDFR IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tPtpoia1rOQ2M IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tgD6oIuSOvuhl IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tjZ9oAYdPDKmW IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tRvfoYAW6FUlj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tY5rogUvtnJeW IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tcSpoXTf9d1rJ IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tU2HoPSKhPMTF IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tZeeo7xyMrq6e IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tWDlovQgTUdgf IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tSYMoPt2BO0M7 IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tiTOoC5OuXDFR IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tOo5oFQHrVO1F IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tjFnoAWJ5DKmW IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tZjUo7zfPrq6e IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tgD6oIuSNvuhl IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tj1FoAUPYDKmW IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tjUIoAY47DKmW IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net taCYo88Lmrq6e IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tQl3o1vfLQJNJ IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tTe6oLetz4z0l IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net thIooEJaSZaLR IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tUGnoPUUsPMTF IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net thIooEJaVZaLR IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tjUHoAY3zDKmW IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tS0ToYBaiFUlj IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net taVso8DFSrq6e IP Blacklisted (TT104
         1   cm11nec mx.talktalk.net tXJVo5y7Nwtcd IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tYU5oLnc2lsi7 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tVCtoK0ivNnUM IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net thNeoFCvH12EB IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tQzZoynHNKhhl IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tVHhoK28eNnUM IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tV3BoJxSSNnUM IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tY12oLa9Zlsi7 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tPH9o3HtaQtQT IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tcmDoRGdF72Od IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tYKNoLg3ilsi7 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tbbcoUKRvJhLh IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tPLxo3JRwQtQT IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tZZqolFNGr1Of IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tYdjoLssFlsi7 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tgkzolNvlCDBF IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tVHhoK28ONnUM IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tPozo6VZJs5KI IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tSrhonapxO1b7 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tZUyolDTsr1Of IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tfCCoK3Agta7u IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tf2ZoK1uFta7u IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net thE0oFC0Y12EB IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tiJko72xIUIB7 IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tPozo6VZMs5KI IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tdTloz0cvoSPo IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net tdrvoz3exoSPo IP Blacklisted (TT104
         1   cm12nec mx.talktalk.net te6Roz5y4oSPo IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net teKxoFWxBQyXD IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tUVIo72fEgWkN IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tYFXoNSkXN2yz IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tX4zo7SJBSkOv IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tVzGo699DNgU9 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tSdBomYfcyQiF IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tYAhoNRc3N2yz IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tfouoK9Rr9BJ6 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tUogo78EKgWkN IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net thc9oBsw9GGqY IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tPQnoMOQ3nWEl IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tOPtoEZloD9EW IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net tX0Ao7QzmSkOv IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net ti0MoBvkQGGqY IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net texgobjcFUhQI IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tcr5ob7FoLCLA IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tbIIoyHb8AJdG IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tgHwoup6D4HPm IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tVuOo8suSNuLs IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tRqnoxfd61rdY IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tOUkodEKy6Tr7 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tVpbo8ri1NuLs IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net thvVoiXOsPt5U IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tU7AotJWQKNcB IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tSwXocWAUvUMW IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tOeRodG7W6Tr7 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tRXRo8TgRLdGv IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tQuio8GoPLdGv IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tVMYo0I1jrUZN IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tPaTodbOSaBIl IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tjKco34VnxWiI IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tOjEodGqN6Tr7 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tQgDo6XKEd3NH IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net teeIogQBfW1SW IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tQMto6Scvd3NH IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net td0iob8jELCLA IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tWvMonqgiUI5U IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tOjEodGqK6Tr7 IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tg3QounJO4HPm IP Blacklisted (TT104
         1   cm7nec mx.talktalk.net tQujo8GofLdGv IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tj67o2stjqHy2 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tjneoYlsEmEfe IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tenyooZXFmmMV IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tc9UoCtZ9Iwpq IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tPLxo1EOR3kby IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tgzSoQRGVv6Sf IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tj1Go2sJ6qHy2 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tZy0oro7sFkMC IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tcSqoCwLbIwpq IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tOGDoBEfJqUW5 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tY5rojnNDuVYm IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tUtVoerjPAkZd IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tTnlo1giSim8p IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net taHMorsUgFkMC IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tccWoCxqYIwpq IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net teeJooYOVmmMV IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tjAwo2tQhqHy2 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tgpmoQQIev6Sf IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tTsbo1hrzim8p IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tb3ko5jZWb5lj IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tQWXoMMmsMHbX IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tWgnoKbG0Jh8I IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net tdFCohwUnSdpt IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tYYtohBzCHyHC IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tiEsoDqN1900e IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net teZVoiAljk5D7 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tZBbohQycHyHC IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tPkBoAzfhcjz5 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tPfJoAydlcjz5 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tW8vo4Ho4t0z5 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tXT9oGytFEHXe IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tYYsohBz1HyHC IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tWNRo4Kmet0z5 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net takOoYkV7i3Cc IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tfyboqwQhiVZ1 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tWNRo4Kmbt0z5 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tiOZoDrR2900e IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tRlxo2DbtimzE IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tbN6oSsi3a4Y0 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tbuyoT09ta4Y0 IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tiOYoDrQv900e IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tZ6nohPfFHyHC IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net takOoYkV0i3Cc IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net thqioDnbF900e IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tXT9oGytMEHXe IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tQpyo8Zbbd5hm IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net taaioYi9Xi3Cc IP Blacklisted (TT104
         1   cm8nec mx.talktalk.net tblKoSy5ua4Y0 IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tejAo5PAhellu IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tSJook4Ka9urF IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tgWRotvKmIQbB IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net taR2o7DHh421r IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tZGUorZtasR9D IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tTivoyQg60T4a IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tRXSojsgH9urF IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tUyKoq1cg9fYi IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tdiEotENttSay IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tVb2o4MvO897d IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tbN6o4ZS1q2n4 IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tSi2oX2ExdSZd IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tRh7ojujz9urF IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tcXgoLgP9HjQI IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tddPoa6GicQto IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net tZBcorYJxsR9D IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tf7Mo7nWA4hYy IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tcvsopaeUI9Aq IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tT6CokzKGqRWu IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net te1bo9H90uzkn IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net th98o1aA9xJo2 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tbgSomTLobydp IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tTiuolAiqqRWu IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tcvsopaeYI9Aq IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tUjrokOm44Kh0 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tYPDo0YLU4Y3C IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tgploqkESuH3C IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tjPUoyZxaZfIH IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tQRgoGviV1jVA IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tOZZozikv9bpC IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tT6DokzKOqRWu IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tSdBo9nHzAxBY IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tXEgogqm7l8z0 IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tf7Mo7nW64hYy IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tapEoGZL3HEMS IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net te1bo9H8xuzkn IP Blacklisted (TT104
         1   cm9nec mx.talktalk.net tRSdoCENYTyPB IP Blacklisted (TT104
         1   //support.google.com/mail/?p=OverQuotaTemp t11-20020a05683022e...
         1   //support.google.com/mail/?p=OverQuotaTemp n8-20020a056870a448...
         1   //support.google.com/mail/?p=OverQuotaTemp q30-20020a056830441...
         1   //support.google.com/mail/?p=OverQuotaTemp x64-20020acae043000...
         1   //support.google.com/mail/?p=OverQuotaTemp r1-20020a5448810000...
         1   //support.google.com/mail/?p=OverQuotaTemp x16-20020a056870a79...
         1   //support.google.com/mail/?p=OverQuotaTemp c4-20020a0568303144...
         1   //support.google.com/mail/?p=OverQuotaTemp g6-20020a9d6b060000...
         1   //support.google.com/mail/?p=OverQuotaTemp be25-20020a05680821...
         1   //support.google.com/mail/?p=OverQuotaTemp j26-20020a056870051...
         1   //support.google.com/mail/?p=OverQuotaTemp t184-20020aca5fc100...
         1   //support.google.com/mail/?p=OverQuotaTemp l8-20020a05687014c8...
         1   //support.google.com/mail/?p=OverQuotaTemp a20-20020a056870469...
         1   //support.google.com/mail/?p=OverQuotaTemp m15-20020a056870560...
         1   //support.google.com/mail/?p=OverQuotaTemp bu12-20020a0568300d...
         1   //support.google.com/mail/?p=OverQuotaTemp s189-20020acadbc600...
         1   //support.google.com/mail/?p=OverQuotaTemp n15-20020a05680803a...
         1   //support.google.com/mail/?p=OverQuotaTemp k8-20020a5447080000...
         1   //support.google.com/mail/?p=OverQuotaTemp q7-20020a9d57c70000...
         1   //support.google.com/mail/?p=OverQuotaTemp w15-20020a056830410...
         1   //support.google.com/mail/?p=OverQuotaTemp l8-20020a9d1b080000...
         1   //support.google.com/mail/?p=OverQuotaTemp x7-20020a9d58870000...
         1   //support.google.com/mail/?p=OverQuotaTemp s15-20020a056830438...
         1   //support.google.com/mail/?p=OverQuotaTemp bx16-20020a05683060...
         1   //support.google.com/mail/?p=OverQuotaTemp i22-20020a4a8d96000...
         1   //support.google.com/mail/?p=OverQuotaTemp er4-20020a056870c88...
         1   //support.google.com/mail/?p=OverQuotaTemp v6-20020a0568300906...
         1   //support.google.com/mail/?p=OverQuotaTemp z35-20020a056870d6a...
         1   //support.google.com/mail/?p=OverQuotaTemp a22-20020a056808129...
         1   //support.google.com/mail/?p=OverQuotaTemp f61-20020a9d03c3000...
         1   //support.google.com/mail/?p=OverQuotaTemp j13-20020a9d768d000...
         1   //support.google.com/mail/?p=OverQuotaTemp r22-20020a056830237...
         1   //support.google.com/mail/?p=OverQuotaTemp l25-20020a9d6a99000...
         1   //support.google.com/mail/?p=OverQuotaTemp 93-20020a9d0c660000...
         1   //support.google.com/mail/?p=OverQuotaTemp d30-20020a9d2921000...
         1   //support.google.com/mail/?p=OverQuotaTemp u11-20020a056870d58...
         1   //support.google.com/mail/?p=OverQuotaTemp d123-20020a4a528100...
         1   //support.google.com/mail/?p=OverQuotaTemp p185-20020acaf1c200...
         1   //support.google.com/mail/?p=OverQuotaTemp j19-20020a9d7d93000...
         1   //support.google.com/mail/?p=OverQuotaTemp d20-20020a05680813d...
         1   //support.google.com/mail/?p=OverQuotaTemp o22-20020a9d6d16000...
         1   //support.google.com/mail/?p=OverQuotaTemp bg36-20020a05680817...
         1   //support.google.com/mail/?p=OverQuotaTemp b10-20020a056870160...
         1   //support.google.com/mail/?p=OverQuotaTemp w62-20020aca6241000...
         1   //support.google.com/mail/?p=OverQuotaTemp u12-20020a056870304...
         1   //support.google.com/mail/?p=OverQuotaTemp j203-20020aca3cd400...
         1   //support.google.com/mail/?p=OverQuotaTemp e13-20020aca130d000...
         1   //support.google.com/mail/?p=OverQuotaTemp r34-20020a05687108a...
         1   //support.google.com/mail/?p=OverQuotaTemp e1-20020a4ada010000...
         1   //support.google.com/mail/?p=OverQuotaTemp fp31-20020a05687065...
         1   //support.google.com/mail/?p=OverQuotaTemp q36-20020a056871082...
         1   //support.google.com/mail/?p=OverQuotaTemp b8-20020a9d6b880000...
         1   //support.google.com/mail/?p=OverQuotaTemp t30-20020a056870f21...
         1   //support.google.com/mail/?p=OverQuotaTemp g107-20020a9d12f400...
         1   //support.google.com/mail/?p=OverQuotaTemp a12-20020a056870d18...
         1   //support.google.com/mail/?p=OverQuotaTemp 48-20020a9d03330000...
         1   //support.google.com/mail/?p=OverQuotaTemp u32-20020a056870f2a...
         1   //support.google.com/mail/?p=OverQuotaTemp ba2-20020a056870c58...
         1   //support.google.com/mail/?p=OverQuotaTemp cd16-20020a05683062...
         1   //support.google.com/mail/?p=OverQuotaTemp r17-20020a05683001d...
         1   //support.google.com/mail/?p=OverQuotaTemp f189-20020aca38c600...
         1   //support.google.com/mail/?p=OverQuotaTemp 67-20020a4a03460000...
         1   //support.google.com/mail/?p=OverQuotaTemp v67-20020acade46000...
         1   //support.google.com/mail/?p=OverQuotaTemp v20-20020a9d7d14000...
         1   //support.google.com/mail/?p=OverQuotaTemp c66-20020acab345000...
         1   //support.google.com/mail/?p=OverQuotaTemp i17-20020a056820139...
         1   //support.google.com/mail/?p=OverQuotaTemp s13-20020a0568302a8...
         1   //support.google.com/mail/?p=OverQuotaTemp e124-20020a4a558200...
         1   //support.google.com/mail/?p=OverQuotaTemp x29-20020a056870b41...
         1   //support.google.com/mail/?p=OverQuotaTemp o15-20020a54478f000...
         1   //support.google.com/mail/?p=OverQuotaTemp n126-20020acaef8400...
         1   //support.google.com/mail/?p=OverQuotaTemp 5-20020a4a010500000...
         1   //support.google.com/mail/?p=OverQuotaTemp a15-20020a056808128...
         1   //support.google.com/mail/?p=OverQuotaTemp h16-20020a056808015...
         1   conversation with mx01.windstream.net[69.168.106.33] timed out...
         1   conversation with mx2.free.fr[212.27.42.58] timed out while re...
         1   conversation with mxa-00137005.gslb.pphosted.com[205.220.176.7...
         1   conversation with mx1.dnainternet.fi[83.102.40.118] timed out ...
         1   conversation with mxa-00137005.gslb.pphosted.com[205.220.164.7...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.216] whi...
         1   lost connection with amazon-smtp.amazon.com[52.94.124.10] whil...
         1   lost connection with amazon-smtp.amazon.com[52.119.213.148] wh...
         1   lost connection with mx.tiscali.co.uk[62.24.139.42] while rece...
         1   lost connection with amazon-smtp.amazon.com[52.119.213.156] wh...
         1   lost connection with amazon-smtp.amazon.com[52.119.213.154] wh...
         1   lost connection with amazon-smtp.amazon.com[207.171.188.202] w...
         1   lost connection with amazon-smtp.amazon.com[207.171.188.204] w...
         1   lost connection with amazon-smtp.amazon.com[207.171.188.206] w...
         1   lost connection with amazon-smtp.amazon.com[99.78.197.214] whi...
         1   tmo-ibgw-5002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
         1   resimta-a1p-087336.sys.comcast.net resimta-a1p-087336.sys....
         1   resimta-a1p-087339.sys.comcast.net resimta-a1p-087339.sys....
         1   resimta-a1p-087402.sys.comcast.net resimta-a1p-087402.sys....
         1   resimta-c1p-044832.sys.comcast.net resimta-c1p-044832.sys....
         1   resimta-c1p-044842.sys.comcast.net resimta-c1p-044842.sys....
         1   resimta-c1p-044884.sys.comcast.net resimta-c1p-044884.sys....
         1   resimta-h1p-037531.sys.comcast.net resimta-h1p-037531.sys....
         1   resimta-h1p-037535.sys.comcast.net resimta-h1p-037535.sys....
         1   resimta-h1p-037599.sys.comcast.net resimta-h1p-037599.sys....
         1   resimta-h1p-037616.sys.comcast.net resimta-h1p-037616.sys....

message bounce detail (by relay)
--------------------------------
  gmail-smtp-in.l.google.com[142.251.2.26]:25 (total: 1)
         1   //support.google.com/mail/answer/81126#ip-practices for more 55...
  gmail-smtp-in.l.google.com[142.251.2.27]:25 (total: 1)
         1   //support.google.com/mail/answer/81126#ip-practices for more 55...
  mx01.mail.icloud.com[17.57.155.24]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.56.9.19]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 2)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
  mx3.mailhostbox.com[162.215.3.29]:25 (total: 1)
         1   //support.mailhostbox.com/email-administrators-guide-error-code...
  mx3.mail.icloud.com[17.42.251.62]:25 (total: 3)
         2   //ipcheck.proofpoint.com/?ip=108.170.60.122 (in reply to end of...
         1   user does not exist (in reply to RCPT TO command)
  mx.kpnmail.nl[195.121.65.158]:25 (total: 13)
         9   5.7.1 Mail rejected. (in reply to end of DATA command)
         3   5.7.1 recipient [email-masked]' not known (in reply to...
         1   5.7.1 recipient [email-masked]' not known (in...
  mx.mail.qldc.ch[212.60.62.8]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  none (total: 4)
         4   lsmindia.com

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 25)
           8   [email-masked]
           8   [email-masked]
           3   [email-masked]
           2   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 11)
           5   194.180.48.103
           5   85.31.44.117
           1   45.137.22.156

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 7)
         6   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
         1   cannot connect to service private/smtpd: Connection refused
  smtpd (total: 72)
        49   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         5   hostname internettl.org does not resolve to address 104.152.52.143
         4   hostname khi1vy.shop does not resolve to address 106.75.223.209...
         1   hostname mail.ivzcqv.cn does not resolve to address 106.75.171....
         1   hostname n-perfect.live does not resolve to address 106.75.15.1...
         1   hostname w-sites.info does not resolve to address 106.75.62.209...
         1   hostname server11306-1.megahoster.net does not resolve to addre...
         1   hostname ksfadxj.cn does not resolve to address 113.31.116.219:...
         1   hostname dynamicip-188-187-179-17.pppoe.yola.ertelecom.ru does ...
         1   hostname gnq8ft.cn does not resolve to address 106.75.250.113: ...
         1   hostname 192-227-246-107-host.colocrossing.com does not resolve...
         1   hostname hosted-by.rootlayer.net does not resolve to address 45...
         1   hostname fgusjs.shop does not resolve to address 113.31.104.11:...
         1   non-SMTP command from unknown[106.75.223.209]: GET / HTTP/1.0
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors: none

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15